<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="description" content="Contact List App">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="x-ua-compatible" content="ie=edge" />
  <title><%= htmlWebpackPlugin.options.title %></title>
</head>

<body>
<div id="root"></div>
</body>
</html>
